@charset "utf-8";

/*===========================================================
Reserve
===========================================================*/

.reserve01-block {
	padding: 0 0 40px;
}

.reserve01-block:last-child {
	padding: 0;
}

.reserve01-block::before {
	content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: var(--primary);
    position: absolute;
    top: 0;
    left: 15px;
}

.reserve01-block:last-child::before {
	display: none;
}

.reserve01-text-box {
	margin: 20px 0 0;
}

.reserve01-text-box:first-child {
	margin: 0;
}

.reserve02-text-flex {
	margin: 10px 0 0;
}

.reserve02-text-flex:first-child {
	margin: 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
Reserve
===========================================================*/

.reserve01-block {
	padding: 0 0 60px;
}


} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================
Reserve
===========================================================*/

.reserve01-block {
	padding: 0 0 80px;
}

.reserve01-block::before {
    left: 20px;
}

.reserve01-text-box {
	margin: 30px 0 0;
}


} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 